"CPIO archive" = "Archivio CPIO";
"CPGZ archive" = "Archivio CPGZ";
"ZIP archive" = "archivio zip";
"tar archive" = "archivio tar";
"gzip compressed tar archive" = "archivio tar compresso gzip";
"bzip2 compressed tar archive" = "archivio tar compresso bzip2";
"gzip compressed archive" = "archivio compresso gzip";
"unix compressed archive" = "archivio compresso unix";
"bzip2 compressed archive" = "archivio compresso bzip2";
"MacBinary archive" = "Archivio MacBinary";
"BinHex archive" = "Archivio BinHex";
"uuencoded archive" = "archivio uuencoded";
"AppleSingle archive" = "Archivio AppleSingle";
"PAX archive" = "Archivio PAX";

"Archive" = "Archivia";
"Unarchive" = "Decomprimi";
